
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28606.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Katteker.UserInterface", "src\Katteker.Gui\Katteker.UserInterface.csproj", "{07E2DE31-80A0-43DA-B307-1CA47CD930A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Katteker.Test", "src\Katteker.Test\Katteker.Test.csproj", "{76E9E47E-C810-4C13-BAC3-1F53CF4BCB92}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "KattekerCreator", "src\KattekerCreator\KattekerCreator.csproj", "{0B728D86-CAB8-4259-925B-3CB37BE111ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{148E4735-4CF1-4A24-B689-063DCD6B9A5B}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Katteker", "src\Katteker\Katteker.csproj", "{4CD50166-C3AB-4CC4-9694-951A3F33ADDB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExampleCore", "ExampleCore\ExampleCore.csproj", "{39AF52DA-AD79-46DD-87FC-A19D13CEB2AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IconExtractor", "src\IconExtractor\IconExtractor.csproj", "{C65A4554-4EBB-4CEE-A73F-DBC3B07F001B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Katteker.Changelog", "src\Katteker.Changelog\Katteker.Changelog.csproj", "{7004EBBD-87AA-49E6-BF1C-FF933BA028FE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07E2DE31-80A0-43DA-B307-1CA47CD930A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07E2DE31-80A0-43DA-B307-1CA47CD930A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07E2DE31-80A0-43DA-B307-1CA47CD930A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07E2DE31-80A0-43DA-B307-1CA47CD930A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{76E9E47E-C810-4C13-BAC3-1F53CF4BCB92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76E9E47E-C810-4C13-BAC3-1F53CF4BCB92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76E9E47E-C810-4C13-BAC3-1F53CF4BCB92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76E9E47E-C810-4C13-BAC3-1F53CF4BCB92}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B728D86-CAB8-4259-925B-3CB37BE111ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B728D86-CAB8-4259-925B-3CB37BE111ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B728D86-CAB8-4259-925B-3CB37BE111ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B728D86-CAB8-4259-925B-3CB37BE111ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CD50166-C3AB-4CC4-9694-951A3F33ADDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CD50166-C3AB-4CC4-9694-951A3F33ADDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CD50166-C3AB-4CC4-9694-951A3F33ADDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CD50166-C3AB-4CC4-9694-951A3F33ADDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{39AF52DA-AD79-46DD-87FC-A19D13CEB2AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39AF52DA-AD79-46DD-87FC-A19D13CEB2AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39AF52DA-AD79-46DD-87FC-A19D13CEB2AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39AF52DA-AD79-46DD-87FC-A19D13CEB2AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{C65A4554-4EBB-4CEE-A73F-DBC3B07F001B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C65A4554-4EBB-4CEE-A73F-DBC3B07F001B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C65A4554-4EBB-4CEE-A73F-DBC3B07F001B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C65A4554-4EBB-4CEE-A73F-DBC3B07F001B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7004EBBD-87AA-49E6-BF1C-FF933BA028FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7004EBBD-87AA-49E6-BF1C-FF933BA028FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7004EBBD-87AA-49E6-BF1C-FF933BA028FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7004EBBD-87AA-49E6-BF1C-FF933BA028FE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EAAA54E0-C857-4C5C-BD5D-14A21D462081}
	EndGlobalSection
EndGlobal
